/******************************************************************************
* Form free quote
*******************************************************************************/
@font-face {
    font-family: 'icomoon';
    src: url('icomoon.eot');
    src: url('icomoon.eot#iefix') format('embedded-opentype'), url('icomoon.ttf') format('truetype'), url('icomoon.woff') format('woff'), url('icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="fnt-rdvdiag-"],
[class*=" fnt-rdvdiag-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fnt-rdvdiag-info:before {
    content: "\e917";
}

.fnt-rdvdiag-mesurage:before {
    content: "\e900";
}

.fnt-rdvdiag-amiante:before {
    content: "\e901";
}

.fnt-rdvdiag-appartement:before {
    content: "\e902";
}

.fnt-rdvdiag-autre:before {
    content: "\e903";
}

.fnt-rdvdiag-autre-bien:before {
    content: "\e904";
}

.fnt-rdvdiag-avantages:before {
    content: "\e905";
}

.fnt-rdvdiag-coordonnees:before {
    content: "\e906";
}

.fnt-rdvdiag-cout:before {
    content: "\e907";
}

.fnt-rdvdiag-devis:before {
    content: "\e908";
}

.fnt-rdvdiag-dpe:before {
    content: "\e909";
}

.fnt-rdvdiag-elec:before {
    content: "\e90a";
}

.fnt-rdvdiag-elec-diag:before {
    content: "\e90b";
}

.fnt-rdvdiag-erp:before {
    content: "\e90c";
}

.fnt-rdvdiag-erp-diag:before {
    content: "\e90d";
}

.fnt-rdvdiag-gaz:before {
    content: "\e90e";
}

.fnt-rdvdiag-gaz-diag:before {
    content: "\e90f";
}

.fnt-rdvdiag-location:before {
    content: "\e910";
}

.fnt-rdvdiag-maison:before {
    content: "\e911";
}

.fnt-rdvdiag-plomb:before {
    content: "\e912";
}

.fnt-rdvdiag-rdv:before {
    content: "\e913";
}

.fnt-rdvdiag-termite:before {
    content: "\e914";
}

.fnt-rdvdiag-test:before {
    content: "\e915";
}

.fnt-rdvdiag-vente:before {
    content: "\e916";
}

.free-quote-section {
    padding: clamp(50px, 1rem + 4.8vh, 67px) 0;
}

.blk-form-free-quote form {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    justify-content: center;
}

.blk-form-free-quote .form-quote-title {
    font-family: "Oswald", sans-serif;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 35px 0 0;
    width: 180px;
    margin-right: 75px;
}
.blk-form-free-quote .form-quote-title  span {
    /* background: linear-gradient( #8e8e8e -100%, #ffffff -100%, #bfbfbf 10%, #f5f5f5 , #999999 ); */
    background: linear-gradient(#ffffff , #999999 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.blk-form-free-quote .form-group.form-quote__legend {
    color: #AD8D6C;
    font-size: 0.9rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
}

.form-quote__inputs {
    position: relative;
}

.form-quote__inputs fieldset:first-child {
    margin-right: 83px;
}

.blk-form-free-quote .list-btn {
    border: 1px solid rgba(255, 255, 255, 0.57);
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 22px 28px 19px 28px;
    border-radius: 7px;
    width: 384px;
    gap: 30px;
}

.form-quote__inputs fieldset:first-child .list-btn {
    width: 360px;
    justify-content: space-around;
    gap: 58px;
}

.blk-form-free-quote .form-group {
    position: relative;
    margin-bottom: 0;
    text-align: center;
}

.blk-form-free-quote .form-group i {
    position: relative;
    font-size: 30px;
    z-index: 2;
    color: #044937;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
}

.blk-form-free-quote .form-group i:before {
    display: table-cell;
    vertical-align: middle;
}

.blk-form-free-quote .form-group i.fnt-rdvdiag-maison,
.blk-form-free-quote .form-group i.fnt-rdvdiag-vente {
    font-size: 33px;
}

.blk-form-free-quote .form-group i.fnt-rdvdiag-appartement {
    font-size: 27px;
}

.blk-form-free-quote .form-group button {
    font-family: "Inter", sans-serif;
    color: #FFF;
    text-align: center;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    position: relative;
    display: block;
    width: 60px;
    text-align: center;
    height: 62px;
    padding: 0;
    background-color: #fff;
    border: 0;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-width: auto;
    text-transform: uppercase;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
    margin: 0 auto 7px auto;
}

.blk-form-free-quote .form-group button:before {
    display: none;
}

.blk-form-free-quote .form-group button.active,
.blk-form-free-quote .form-group button:hover,
.blk-form-free-quote .form-group button:focus {
    outline: none;
    color: #044937;
    background-color: #044937;
}

.blk-form-free-quote .form-group button.active *,
.blk-form-free-quote .form-group button:hover *,
.blk-form-free-quote .form-group button:focus * {
    color: #fff;
}

.blk-form-free-quote .form-group>div {
    font-family: "Inter", sans-serif;
    color: #FFF;
    text-align: center;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.blk-form-free-quote .next-step {
    margin: 35px 0 0 50px;
}

.blk-form-free-quote .next-step button {
    font-size: 1rem;
    font-weight: 600;
    line-height: normal;
}


/******************************************************************************
* Contact form
*******************************************************************************/
.contact-form .form-group {
    margin-bottom: 16px;
    position: relative;
}

.contact-form .form-group textarea.form-control {
    height: 117px
}

.contact-form .form-group .form-control.error {
    border: 1px solid #ff0000;
}

.contact-form .form-group label.error {
    font-size: 12px;
    color: #ff0000;
    line-height: inherit;
    text-transform: none;
}

.contact-form .input-group-append {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    height: 100%;
    margin: 0;
    padding: 0;
}

.contact-form .input-group .input-group-append .input-group-text {
    border: 0;
    padding: 0;
    margin: 0;
    border-radius: 0;
    background: transparent;
    width: 45px;
    height: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    padding: 19px 10px 16px 19px;
}

.contact-form .input-group-append+.form-control {
    padding-left: 45px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.contact-form .form-group.contact-form__note {
    color: #FFF;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.715em;
    margin-bottom: 34px;
}

.contact-form .form-group:last-of-type {
    margin-bottom: 0;
}

.contact-form .contact-form__send button {
    padding: 16px 24px;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    gap: 8px;
}

.contact-form .contact-form__send button:hover {}


/** Blk contact form **/

.blk-contact-form {
    position: relative;
}

.blk-contact-form .sect-title .sub-title {
    margin-bottom: 24px;
}

.blk-contact-form .sect-title h1 {
    margin-bottom: 21px;
}

.blk-contact-form .contact-form__inputs>.row {
    margin: 0 -13px;
}

.blk-contact-form .contact-form__inputs>.row>div {
    padding-left: 13px;
    padding-right: 13px;
}

.contact-us-image {
    position: relative;
    display: inline-block;
}

.contact-us-image .bloc-image {
    margin-left: 28px;
    margin-bottom: 30px;
    display: inline-block;
}

.contact-us-image .shape-2 {
    width: calc(100% - 28px);
    height: calc(100% - 30px);
    border: 1px solid #fff;
}